/********** Template CSS **********/
:root {
    --primary: #EFF1F2;
    --light: #EFF1F2;
    --dark: #333333;
    --white: #fff;
}  

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-dark{
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 12px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--dark);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }

     .dropdown-item:hover{
        background: #393D42;
        color: white;
    }
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 5px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}

/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}


.container-bar{
	width: 100%;
	max-width: 50px;
	position: fixed;
	left: 0;
	top: 25%;
}

.container-bar a{
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	position: relative;
	transition: all 500ms ease;
	color: #fff;
}

.container-bar .fa-globe{
    background: #393D42;
    border-radius: 0px 5px 0px 0px;
}

.container-bar .fa-facebook{
	background: #3b5998;
	border-radius: 0px 0px 0px 0px;
}

.container-bar .fa-youtube{
	background: #e52a23;
}

.container-bar .fa-twitter{
	background: #00acee;
}

.container-bar .fa-github{
	background: #747473;
}

.container-bar .fa-linkedin{
	background: #0e76a8;
	border-radius: 0px 0px 5px 0px;
}

.container-bar .fa-pinterest{
	background: #c8232c;
	border-radius: 0px 0px 5px 0px;
}

.container-bar .fa-whatsapp{
	background: #4dc247;
	border-radius: 0px 0px 5px 0px;
}

.container-bar .fa-instagram{
	background: #ff0084;
	border-radius: 0px 0px 0px 0px;
}

.container-bar #title{
	position: absolute;
	background: #1c1c1c;
	padding: 0px 8px;
	height: 90px;
	line-height: 30px;
	text-align: center;
	border-radius: 3px;
	font-size: 15px;
	top:12px; left: 0px;
	transition: all 500ms ease;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}

.container-bar a:hover #title{
	opacity: 1;
	visibility: visible;
	left: 64px;
}

.container-bar #title:after{
	position: absolute;
	content: '';
	border-left: 7px solid transparent;
	border-right: 6px solid #1c1c1c;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	right: 100%;
	top: 8px;
}

#btn-social{
	display: none;
}

.fa-play{
	cursor: pointer;
	transition: all 0.4s;
	font-size: 12px;
	margin-bottom: 5px;
	display: inline-block;
	transform: rotate(180deg);
	color: #49b0e6;
}
#btn-social:checked ~ .fa-play{
	transform: rotate(0deg);
}
.icon-social{
	transition: all 0.4s;
	transform: translateX(0%);
	box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
}
#btn-social:checked ~ .icon-social{
	transform: translateX(-100%);
	box-shadow: 0px 1px 10px rgba(0,0,0,0.0);
}
